Package Details: dissenter-browser-bin 0.70.122-1

Git Clone URL: https://aur.archlinux.org/dissenter-browser-bin.git (read-only)
Package Base: dissenter-browser-bin
Description: The free speech web browser. Browse faster by blocking ads and trackers that violate your privacy and cost you time and money.
Upstream URL: https://dissenter.com
Licenses: custom
Provides: dissenter-browser
Submitter: loonixman
Maintainer: loonixman
Last Packager: loonixman
Votes: 13
Popularity: 2.43
First Submitted: 2019-06-06 16:16
Last Updated: 2019-11-05 09:45

Required by (0)

Sources (5)

Latest Comments

1 2 3 Next › Last »

Midir commented on 2019-10-18 18:30

@grandmasterlinux: Didn't solve it for me, but yay -S --mflags --skipinteg dissenter-browser-bin worked.

grandmasterlinux commented on 2019-10-14 23:21

Change the first sha512sum to: afd9cf0dc5a3d3eaa66b99c01ddc656d5d6c9e93c31de5dd858cf66ec12edfdb682f4da4e6bcd07ef312e6f2f981e05da56c6183ed9cd7ef16ea75d609d1ac61

Baemir commented on 2019-10-09 00:23

Am seeing the same validity check failure.

Midir commented on 2019-10-07 06:33

Thanks for letting us know :) New update gives

==> Validating source files with sha512sums... content ... FAILED logo.png ... Passed dissenter-browser-bin.sh ... Passed dissenter-browser-bin.desktop ... Passed LICENSE ... Passed ==> ERROR: One or more files did not pass the validity check!

loonixman commented on 2019-09-24 05:26

Guys, be aware that the new update changes your config folder from Dissenter to Dissenter-Browser in ~/.config/GabAI. Before launching the browser, be sure to rename the folder accordingly to keep your recent activity. If you do launch the browser before doing the above, just delete the 'Dissenter-Browser' folder and rename the old 'Dissenter' config folder accordingly.

caleb_land commented on 2019-08-28 13:20

UPDATE: Dissenter isn't doing this anymore and appears to be working as it should... strange

Does anybody else have an issue with Dissenter not being able to set itself as the default browser in GNOME?

I'm not experiencing any of the issues that Midir is having, but every time Dissenter starts it says it's not the default browser, even if it is.

And, if another browser is the default browser and I start Dissenter, clicking the button to set Dissenter as the default browser doesn't actually set it as the default browser.

Brave is able to set itself as the default browser.

I've run Dissenter (alongside Brave, Chrome, Chromium, and Firefox) on Debian on GNOME and this feature worked.

The differences are 1) GNOME is older on Debian, 2) This package uses a different .desktop file from the one in the .deb from the website, and 3) This package version is newer (version 0.66.100) than the version on the Dissenter website (version 0.66.99)

Any ideas?

loonixman commented on 2019-07-14 05:29

You're welcome Midir. It looks like the upstream devs have resolved the GNOME issue. I can run them both at the same time and they don't interfere with each other

Midir commented on 2019-07-07 17:39

Just reinstalled and looking good so far. Thanks my dude :)

loonixman commented on 2019-06-27 06:34

I made a dumb oversight for the icon. It should work fine now

Midir commented on 2019-06-26 09:11

Thank you for the support loonixman.

For the time being I uninstalled Brave and Dissenter is working now as intended. The only issue remaining is the icon not showing up in the application launcher and start menu.